pe 2650 and redhat AS2.1

Michael E Brown michael_e_brown at dell.com
Thu Jun 6 00:13:00 CDT 2002


No. Retail RH7.3 works with Hyperthreading just fine. 7.2 works with a
kernel parameter, I believe "acpismp=force" or something like that. You
can search the archives as has come up several times in the past month.

--
Michael

On Thu, 6 Jun 2002, Hubbard, David wrote:

> So we have to have AS to utilize hyperthreading?
> Is AS downloadable like the others or is that pay-for
> only?
>
> Thanks,
>
> David
>
> > -----Original Message-----
> > From: Michael E Brown [mailto:michael_e_brown at dell.com]
> > Sent: Thursday, June 06, 2002 12:48 AM
> > To: Aly Dharshi
> > Cc: linux-poweredge at dell.com
> > Subject: Re: pe 2650 and redhat AS2.1
> >
> >
> > On Wed, 5 Jun 2002, Aly Dharshi wrote:
> >
> > > John_L_Jones at dell.com wrote:
> > >
> > > > All Dell Servers are being shipped with Hyperthreading
> > enabled. You
> > > > can go into the system BIOS and disable if you desire. Although,
> > > > RH2.1AS does
> > >
> > > 							    ^^^^^^^
> > > 		Wow RedHat is well ahead of the rest of the Linux-es :-)
> > > 	I am sure you meant RH 7.2AS and beyond right ? :) :) :)
> >
> > Nope. The official version number of the Advanced Server
> > release is 2.1. There is no such beast as 7.2AS.
> > --
> > Michael
> >
> >
> >
> > _______________________________________________
> > Linux-PowerEdge mailing list
> > Linux-PowerEdge at dell.com
> > http://lists.us.dell.com/mailman/listinfo/linu> x-poweredge
> >
> > Please read the FAQ at
> > http://lists.us.dell.com/faq or search the list archives at
> http://lists.us.dell.com/htdig/
>




More information about the Linux-PowerEdge mailing list